﻿/*@charset "utf-8";*/
* {font:normal 11px/160% 'verdana','Arial','Helvetica',sans-serif; -webkit-text-size-adjust:none;}
h1,h2,h3,h4,h5,h6,form,div,p,i,img,ul,li,ol,table,tr,td,fieldset,label,legend,dt,dd,dl {margin:0;padding:0}
body{background:#f2f2f2; color:#000; margin:0; padding:0;}
/*-----------------------------------------Christmas
body {margin:0 auto;background:url(gameimsdbg.jpg) no-repeat top center #fff;}*/

ul,ol {list-style:none}
img {border:0}
a {text-decoration:none;color:#000}
a:hover {text-decoration:underline}
a.current { font-weight:bold; color:red;}
strong {font-weight:bold; }
#wrapper { width:1000px;margin:0 auto;}

#header {height:165px; background:#fff;}

#banner { height:110px; background:url(headbg.jpg) no-repeat center center; padding:8px 0 0 15px;}
.logo{float:left; padding-right:14px; width:262px;}
.coupons{float:left; width:693px;}
.menu{padding:7px 0 0 0; height:41px; overflow:hidden; zoom:1; background:url(menubg.jpg) center center no-repeat; position:relative;}
.menu li {float: left; padding: 0 22px; height:41px; line-height:41px; display:block;}
.menu li.dotclass{background:url(bot.png) center right no-repeat;}
.menu li a {color: #666666; display: block; line-height: 41px; font-size: 12px;font-family: Arial; font-weight: bold;}
.menu li a:hover {text-decoration:none; color:#fff; _color:#666;}
.menu li.dotclass1{background:url(bot.png) center left no-repeat;}
.hoted{background:url(hoted.gif) right 10px no-repeat;}
.menu li:hover{background:url(ahovebg41.png) top center repeat-x;-webkit-transition: background .7s 0s;}


#pagebody { overflow:hidden; zoom:1; padding:10px 0; background:#FFF;}
#left { float:left; width:217px; padding:0 0 0 2px; font-size:10px;}
#main { float:left; width:550px; padding:0 6px; _padding:0 3px;}
#main2 { float:left; width:765px; padding:0 5px;}
#right { float:right; width:217px; padding:0 2px 0 0;}
.box { border:1px solid #cacaca; margin:0 0 10px 0;}
.box1 { border-bottom:1px solid #cacaca; height:27px; color:#cc3300; font-size:14px; font-weight:bold; text-align:center; line-height:24px; margin:3px 0 0 0;}
.box1 a {color:#533F00; font-size:14px; font-weight:bold; text-align:center;line-height:27px; }
.box2 {padding:5px;}
.box3 { border-bottom:2px solid #ccc; height:30px; background:#f2e9da; color:#000; font-size:14px; font-weight:bold; text-align:left; line-height:35px; text-indent:1em;margin:0;}
.box3 a {font-size:14px; font-weight:bold;text-indent:1em;color:#FF9238; line-height:29px;}
.box5 { border-bottom:1px solid #ccc; height:30px; background:#fff; color:#d34e22; font-size:14px; font-weight:bold; text-align:left; line-height:29px; text-indent:1em;margin:3px 0 0 0;}
.box5 a {font-size:14px; font-weight:bold;text-indent:6.5em;color:#FF9238; line-height:29px;}
.box4 { padding:10px 5px;}
.box6{border-bottom:2px solid #cc3300; height:30px; padding-top:1px;}
.box6 ul{padding:0;}
.box6 span{float:left; padding:0 10px; display:block; height:30px; line-height:30px; cursor:pointer; margin:0 5px;}
.mmgamebox .current { color:#fff; _color:#000; font-weight:bold; background:#cc3300;}


#footer { text-align:center;background: white;}
#payment {border-bottom: 1px solid #ACAED0; border-top:1px dotted #000; height: 87px; padding:5px 20px;}
#navfoot {background:#D6DFEA;border-top: 1px solid #FFFFFF;height: 28px;line-height: 28px;}


#hotgames { overflow:hidden; zoom:1;}
#hotgames li { width:25%; height:100px; text-align:center; float:left; padding:0; margin:0;}


.foarea {overflow:hidden;zoom:1;}
.foarea p { padding:5px 0;}
.foarea select { width:200px;}
#foleft {float:left;width:45%;}
#foright {float:left;width:55%;}


#contact p{ color:#F00; text-decoration:underline; font-weight:bold;}
#contact span { color:#00F;}


.news { overflow:hidden;zoom:1;}
.news li { text-indent:1em; background:url(doc.gif) left 8px no-repeat; padding:3px 0; border-bottom:1px #999 dotted;}
.news .more { text-align:right; background:none;}

.gsel select { width:240px; margin:3px;}

.rb {font-weight:bold;color:red;}
.gsel { border:1px solid #ccc; padding:10px; text-align:center; margin:0 0 5px 0;}
.alr {text-align:right}
.alc {text-align:center}
input:focus,input.focus,textarea:focus,textarea.focus {}
.rq {color:#f00} /*required*/
.gd {color:#990} /*gold*/
.ftr {color:#e00}
.fblue {color:#00f}
.note {font-size:10px;color:#89A5D5}
.sum {color:#600;}
.imgpm{display:block;cursor:pointer;}
.ibtn {background:#094D9E;border:1px solid #FFFFFF;color:#FFFFFF; font-size:14px; font-weight:bold; margin:1px; padding:5px 20px;_padding:5px;}


.fail { padding:5px; border:1px solid #999;  font-weight:bold; color:#F00; background:#FCF; }
.succ { padding:5px; border:1px solid #999;  font-weight:bold; color:#FFF; background:#090; }

.ordersn { font-weight:bold; color:#36F; font-size:11px;}
.sum { font-weight:bold; color:#F03;}
.osum { font-weight:bold; text-decoration:line-through; color:#933;}
.fred { color:#933; font-weight:bold; text-decoration:underline;}


table.cart { width:100%; border-spacing:1px; border-collapse:collapse;margin:5px 0 10px 0px;}
table.cart td, table.cart th {padding:3px;}
table.cart th {text-align:center; border: 1px solid #BBB;}
table.cart tbody th {border: 1px solid #BBB;}
table.cart tbody tr td { border: 1px solid #BBB;text-align:center;}
.ibtn1 { width:60px; border:1px solid #666; height:22px;}

.emptycart { padding:5px;}

.gd { color:#999900; text-indent:.5em; font-weight:bold;}
.fblue { color:#0066FF; text-indent:.5em; font-weight:bold;}
.intro {border:1px solid #DDDDDD; padding:5px;}


h5.gamenews {font-size:14px;margin:5px;}
div.gameintro{border:1px solid #DDDDDD; padding:5px; margin:10px 0 0 0;}

.itext { height:18px; border-top:#999999 solid 1px; border-left:#999999 solid 1px; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;}

.input_area { height:50px; border-top:#999999 solid 1px; border-left:#999999 solid 1px; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;}

.aztitle a {font-size:14px;font-weight:bold;}
div.line { width:98%;display:block; clear:left; background:#EFEFEF;padding:2px;position:relative;}
div.line a {font-size:14px;font-weight:bold;}
span.top { color:#06F;cursor:pointer;position:absolute;right:10px;}


/* gamelist style */
.hglist { padding:0 10px;}
.hglist dt { background:url(dotcc.jpg) left center no-repeat; text-indent:1.5em; padding:3px 0; cursor:pointer;}
.hglist dt a{width:100%;}
.hglist dt:hover{ background:url(dotcc.jpg) left center no-repeat;}
.hglist dt.focus {background:url(dotbb.jpg) left center no-repeat;}
.hglist dt.focus a { font-weight:bold; color:#F00}
.hglist dt:hover{background:url(dotbb.jpg) left center no-repeat;}
.hglist dt a:hover{color:#676767;text-decoration:none;}

.hglist dd { background:url(doc.gif) 15px center no-repeat;text-indent:2.5em; padding:5px 0; display:none;}
.hglist dd.gold {background:url(doc.gif) 15px center no-repeat; _text-indent:3.5em;padding:5px 0;}
.hglist dd.power {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.account {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.cdkey {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.show { display:block;}

/* news style */
dl.news{}
dl.news dt{ background:url(newbj.gif) left center no-repeat; text-indent:2em;}
dl.news dt a { color:#ef5f00; font-weight:bold;}
dl.news dd{ padding:0 5px 15px 5px;}
dl.news dd a { color:#4B830F;}
dl.navnews { padding:10px;}
dl.navnews dt.prevnews { font-weight:bold; color:#FF0000;}
dl.navnews dt.nextnews { font-weight:bold; color:#0000FF;}
dl.navnews dt.recentnews { font-weight:bold; color:#0066FF;}
dl.navnews dd { background:url(newbj.gif) 8px center no-repeat; text-indent:2.5em;}
dl.navnews dd a { color:#4B830F;}

ul.news li { background: url("doc.gif") no-repeat scroll left center transparent; border-bottom: 1px dotted #999999; padding:5px 2px;  position: relative;  text-indent: 1em;}
ul.news .addtime { color: #666666; float: right; position: absolute; right: 5px; top: 5px;}


/* currency style */
.currency { color: #000000; font-size:11px; cursor: pointer; font-family: Tahoma,Geneva,sans-serif; font-weight: bold;  text-decoration: underline;}
.current { color: #000000; font-size:11px; cursor: pointer;  font-family: Tahoma,Geneva,sans-serif; font-weight: bold; text-decoration: none;}

/* region style */
dl.region {overflow: hidden;}
dl.region dt { background:url(dotcc.jpg) left center no-repeat; text-indent:1.5em; height:30px; line-height:30px; border-bottom: 1px dotted #ccc;clear: left;font-size: 12px;font-weight: bold;cursor:pointer; font-family:"Comic Sans MS",cursive;}
dl.region dt.current { color:#F00;background:url(dotbb.jpg) left center no-repeat;}
dl.region dt a {color: #4589F9;}
dl.region dd {background:url(doc.gif) left center no-repeat; float: left;font-size: 12px;height: 25px;line-height: 25px;text-indent: 1em;width:50%;}
dl.region dd a {color: #DC8C2B;}
.hide { display:none;}

/* product style*/
.util{margin: 0 0 10px 0; text-align: center; border: 1px solid #81817F; padding:10px 20px;}
.util p { margin:10px 0;}
.util p select { width:200px;}
.gtext { border:#CCCCCC 1px solid; background:#EEEEEE; padding:5px;}
.pro_price { color:#ee7d21;}
a.cart { background:url(buy_m2.png) center center no-repeat; font-weight: bold; font-size:11px; color:#fff; width:106px; height:18px; display:block;}
a.cart:hover{text-decoration:none;}
.progold .tbl {width:100%; margin:0 0 5px 0;border:1px solid #9a9a9a;border-collapse: collapse; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px;}

.progold .tbl tr:hover { background:#d8efff;}
.progold .tbl td, .progold .tbl th {padding: 5px 0 5px 5px;}
.progold .tbl th {text-align: center;background: #f0f0f0;letter-spacing:1px; margin-top:1px; color:#000; font-weight:bold; height:20px;}
.progold .tbl tbody tr td {padding:1em .5em;text-align:center;}
.odd{background:#FFF;}
.even{background:#F3F3F3;}


.game_power{background:url(game_power.jpg) no-repeat center center; padding-top:50px; text-align:center;}
.game_items{background:url(game_items.jpg) no-repeat center center; padding-top:50px; text-align:center;}
.game_cdkey{background:url(game_cdkey.jpg) no-repeat center center; padding-top:50px; text-align:center;}
.game_borther1 tr td{text-align:center; width:147px; height:19px;}
.game_borther1 a{padding:50px 25px 0 25px;}
.game_borther1 td.game_items a{padding:50px 55px 0 55px;}

#myFocus{width:548px;height:210px;position:relative;overflow:hidden;}
#myFocus .loading{position:absolute;z-index:9999;width:548px;height:210px;color:#666;font-size:12px;text-align:center;padding-top:90px;background-color: #fff;background-image: url(1.jpg);background-repeat: no-repeat;}
#myFocus .pics li{position:absolute;top:0px;left:0px;}
#myFocus .pics li img{filter:alpha(opacity=0);opacity:0;width:548px;height:210px;}
#myFocus .ts li{position:absolute;z-index:2;left:0;bottom:-32px;height:32px;line-height:32px;padding-left:16px;overflow:hidden;}
#myFocus .ts li a{color:#fff;font-size:14px;font-weight:bold;text-decoration:none;}
#myFocus .tsBg{position:absolute;bottom:0;z-index:1;width:548px;height:32px;background:#000000;filter:alpha(opacity=30);opacity:0.3;}
#myFocus .btn,#myFocus .btnBg{position:absolute;z-index:3;bottom:8px;right:8px;color:#FFFFFF;font-size:12px;}
#myFocus .btn li,#myFocus .btnBg li{float:left;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer;font-weight:bold;}
#myFocus .btnBg li{background:#fff;filter:alpha(opacity=50);opacity:0.5;}
#myFocus .btn li.current,#myFocus .btn li.hover {background:#42C7FF;}


/*tupianlunbo*/
#container {
	width:548px;
	padding:0;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:548px;
	height:230px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:548px;
	height:240px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:87px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:548px;
	height:210px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:524px;
}

.pagination {
	margin:5px auto 0;
	width:130px;
	overflow:hidden;
	zoom:1;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


/**/

#player_des {
    position: relative;
}
.playerimg {
    border: 2px solid #000;
    display: none;
    left: 30px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: 60px;
    z-index: 999;
}
.mmprobox{overflow: hidden; zoom:1;}
.mmprobox span{ float:left;background-color:#fff;height:45px; font-size:9pt;font-weight:bold;cursor:pointer;width:45%; border: 1px #d1c4bc solid;
border-radius: 10px; margin:6px 6px; text-align:center; color: #333;}
.mmprobox .mmcur{ background:url(icion.png) right center no-repeat #f0e1d8;  color:red; }

.mmprobox span:hover{background:url(icion.png) right center no-repeat #f0e1d8; border:1px solid #d1c4bc;}
.mmdes{ padding:10px; border-bottom:0;}
